Subject: Re: Q: formula

From: Jimmy Han <[email-masked]>
Date: Mon, 15 Dec 1997 12:36:49 -0800

As I know, there is no formula. you can buy the unicode book or
download the mapping table from unicode.org, and write an awk
tool to put the table into your code.

--
Jimmy Han

Ji Zhang wrote:
>
> Thanks to Jimmy <[email-masked]>. I can display Chinese Chars on
> NT 4.0 English env using MS Song font now.
>
> One more question: Is there a formula to calculate
> the unicode value of a GB2312 code. I know GB coding,
> but no idea about unicode. I used to get unicode
> by natice2ascii of JAVA. Now, I want to convert
> inside my program.
>
> Thanks for your attention.
>
> Ji Zhang <[email-masked]>